Subject: bug#40590:

From: "Keyhenge" <[email-masked]>
Date: Mon, 13 Apr 2020 20:54:28 -0400

Quick update on the previous email:

> * This custom release[3]: 1.1.0-rc2 + the patch suggested by 
> Danny for
> partitions > 1TiB.
> [3]: Via ipfs: QmbbkQZc7fbsDrutNwVuvpFep3dBjZx6muni3WgXjRneq7
It occured to me that the Samsung drive might have been corrupted 
at
some point, so I dd'd /dev/zero into the first few gigabytes of 
the
drive to completely wipe the partition table. Sure enough, it 
showed up
on the partitioning stage of the graphical installer and I was 
able get
all the way through to the end... except for the same efibootmgr 
error.